package com.jscape.inet.ssh.protocol.v2.messages;

/**
 * @author Alex Usun
 */
public enum DataType {

    SSH_EXTENDED_DATA_STDERR(1);

    public final int code;

    DataType(int code) {
        this.code = code;
    }
}
